Comments

574 Comments

Can you please push it to stable? A package of mine depends on it and build failed for ppc64le http://koji.fedoraproject.org/koji/taskinfo?taskID=12348970

karma

Built fine in local epel7 ppc64le arch

BZ#1198713 webkitgtk package needs source update for epel ppc64le/aarch64
BZ#1198713 webkitgtk package needs source update for epel ppc64le/aarch64

Built fine in my local epel7 ppc64le environment

BZ#1198713 webkitgtk package needs source update for epel ppc64le/aarch64

Built ok in my local epel7 ppc64le environment

BZ#1198713 webkitgtk package needs source update for epel ppc64le/aarch64

works for me

works for me

It's generally functional.

Maybe time to blacklist the GNOME shell browser plugin. I'm disappointed that it's still crashing.

works. except for extensions.gnome.org, which still crashes it after a few links are followed.

works fine

This update has been unpushed.

This release accidentally disabled accelerated compositing; please skip this update and go straight to 2.10.2 instead.

Also folks, the gnome-shell extensions homepage is a problem with the gnome-shell browser plugin. Not worth mentioning here.

Works. gnome-shell-extensions homepage still renders the tab unusable.

works fine

Taskotron: upgradepath test PASSED on noarch. Result log: https://taskotron.fedoraproject.org/resultsdb/results/3980908 (results are informative only)

works for me

Taskotron: upgradepath test FAILED on noarch. Result log: https://taskotron.fedoraproject.org/resultsdb/results/3977659 (results are informative only)

no regressions noted